ICU 74.1 74.1

LocalUBiDiTransformPointer Class Reference

"Smart pointer" class, closes a UBiDiTransform via ubiditransform_close(). More...

`#include <ubiditransform.h>`

## Detailed Description

"Smart pointer" class, closes a UBiDiTransform via ubiditransform_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 58

The documentation for this class was generated from the following file:

- common/unicode/ubiditransform.h